/*styles in general pages */

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;600;700;800&display=swap');
body:not(.ast-digilab-alumni) .view-user-account, body:not(.ast-digilab-alumni) .block-alumni-menu {
  display: none;
}
body .view-user-account {
  opacity: 0;
}
body.all-loaded .view-user-account {
  opacity: 1;
}
.ast-digilab-alumni .region {
  opacity: 0;
  padding-right: 0;
  max-width: 1224px;
  padding-left: 84px;
  margin: 0 auto;
}
.ast-digilab-alumni.all-loaded .region {
  opacity: 1;
}
.ast-page-title-wrapper {
  margin: 25px auto 45px;
}
.ast-digilab-alumni .ast-page-title-wrapper:before, .ast-digilab-alumni .ast-page-title-wrapper:after, .ast-digilab-alumni .region:before, .ast-digilab-alumni .region:after {
  display: table;
  content: " ";
}
.ast-digilab-alumni .ast-page-title-wrapper:after, .ast-digilab-alumni .region:after {
  clear: both;
}
.ast-digilab-alumni .main-container {
  background: #f2f2f2;
}
.ast-digilab-alumni .ast-page-title-wrapper form {
  width: 440px;
  position: relative;
  margin-top: 9px;
}
.ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input {
  width: 440px;
  border: 1px solid #03abe3;
  border-radius: 40px;
  height: 40px;
  color: #6d6e70;
}
.ast-digilab-alumni .ast-page-title-wrapper form .form-type-textfield input::placeholder {
  color: #6d6e70;
}
.ast-digilab-alumni .ast-page-title-wrapper form .form-actions {
  width: 22px;
  height: 21px;
  position: absolute;
  top: 9px;
  right: 15px;
}
.ast-digilab-alumni .ast-page-title-wrapper form button {
  font-size: 0;
  width: 22px;
  height: 21px;
  background: url(../../Digilab_Alumni_Images/search.png) no-repeat center!important;
  border: 0;
  background-size: 22px 21px;
  padding: 0;
  border-radius: 0;
  margin: 0;
  position: absolute;
  outline: none!important;
  border: 0!important;
  box-shadow: none;
}
.ast-digilab-alumni .ast-alumni-institution .view-header .views-page-title, .ast-digilab-alumni .view-digital-library .view-header .views-page-title, .ast-digilab-alumni .view-courses .view-header .views-page-title, .ast-page-title-wrapper .page-header {
  font-size: 45px;
  color: #0c2444;
  line-height: 53px;
  font-weight: 400;
  float: left;
  margin: 0;
  text-transform: capitalize;
}
.ast-page-title-wrapper .page-header:after {
  display: none;
}
.ast-digilab-alumni .ast-alumni-institution .view-filters, .ast-digilab-alumni .view-digital-library .view-filters, .ast-digilab-alumni .view-courses .view-filters, .ast-page-title-wrapper .views-exposed-form.search-alumni-block, .ast-page-title-wrapper .top-exposed-block {
  float: right;
  margin-bottom: 0;
}
.ast-digilab-alumni .ast-alumni-institution .view-content, .ast-digilab-alumni .view-digital-library .view-content, .ast-digilab-alumni .view-courses .view-content {
  clear: both;
}
.ast-page-title-wrapper .views-exposed-form.search-alumni-block .form-item:not(:first-child), .ast-page-title-wrapper .top-exposed-block .form-item:not(.form-type-textfield), .ast-digilab-alumni .views-exposed-form.search-alumni-block .form-item:not(:first-child), .ast-digilab-alumni .top-exposed-block .form-item:not(.form-type-textfield) {
  display: none;
}
/**********/

/*** Alumni section Written in general ***/

.ast-digilab-alumni .ast-list-view .views-row {
  display: flex;
  padding-bottom: 30px;
  flex-wrap: wrap;
}
.ast-digilab-alumni .ast-list-view .views-col {
  width: calc(25% - 12px) !important;
  margin: 0 15px;
  box-shadow: 0 0 6px #ccc4c4;
  padding: 0 20px 50px;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  transition: all 0.5s ease 0s;
  transition: transform 0.5s linear 0s, opacity 0.5s linear 0s !important;
  text-align: center;
  background: #fff;
  max-width: 193.5px;
  /***Width of cards in alumni page***/
}
.ast-digilab-alumni .ast-list-view .views-col:hover {
  transform: scale(1.1);
}
.ast-digilab-alumni .ast-list-view .views-col:first-child {
  margin-left: 0;
}
.ast-digilab-alumni .ast-list-view .views-col:last-child {
  margin-right: 0
}
.ast-digilab-alumni .ast-list-view .views-field-field-head, .ast-digilab-alumni .ast-list-view .views-field-field-region, .ast-digilab-alumni .ast-list-view .views-field-field-country {
  width: 130px;
  margin: 0 auto 15px;
  background: #04ace4;
  font-size: 12px;
  line-height: 18px;
  color: #FFF;
  padding: 6px 10px;
  text-align: center;
  border-radius: 0 0 6px 6px;
  text-transform: uppercase;
  font-weight: 700;
}
.ast-digilab-alumni .ast-list-view .views-field-field-person-pic, .ast-digilab-alumni .ast-list-view .views-field-user-picture {
  width: 160px;
  height: 160px;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 15px;
}
.ast-digilab-alumni .ast-list-view .views-field-edit-user a, .ast-digilab-alumni .ast-list-view .views-field-edit-user a:first-child {
  background: url(../../../common-styles/img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
  position: absolute;
  right: 5px;
  top: 3px;
  display: block;
  width: 20px;
  height: 20px;
  font-size: 0;
}
.ast-digilab-alumni .ast-list-view .views-field-edit-user a:hover {
  background: url(../../../common-styles/img/Edit_Icon_Blue.png) no-repeat center center transparent;
}
.ast-digilab-alumni .ast-list-view .views-field-field-person-pic img, .ast-digilab-alumni .ast-list-view .views-field-user-picture img {
  width: 160px;
  height: 160px;
  border: 1px solid #eaeaea;
  border-radius: 100%;
}
.ast-digilab-alumni .ast-list-view .views-field-title, .ast-digilab-alumni .ast-list-view .views-field-field-last-name {
  display: block;
  font-size: 16px;
  color: #002345;
}
.ast-digilab-alumni .ast-list-view .views-field-field-designation, .ast-digilab-alumni .ast-list-view .views-field-field-alumni-role {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
}
.ast-digilab-alumni .ast-list-view .views-field-field-company, .ast-digilab-alumni .ast-list-view .views-field-field-organization, .ast-digilab-alumni .ast-list-view .views-field-field-institution {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
}
.ast-digilab-alumni .ast-list-view .views-field-mail {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
  overflow-wrap: break-word;
}
.ast-digilab-alumni .ast-list-view .views-field-field-expertise {
  display: block;
  font-size: 14px;
  line-height: 20px;
  color: #6d6e70;
}
.ast-digilab-alumni .ast-list-view .views-field-field-linkedin a {
  position: absolute;
  top: calc(100%);
  background: #04ace4;
  width: 175px;
  left: calc(50% - 87px);
  height: calc(100% - 210px);
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 10px 10px 0 0;
  background: url(../../../speakers/img/Linkedin_logo.png) no-repeat center center #04ace4;
  font-size: 0;
  transition: all 0.2s ease 0s;
  transition-delay: .5s;
}
.ast-digilab-alumni .ast-list-view .views-col:hover .views-field-field-linkedin a {
  top: 240px;
}
/************************************************/

/*** Header and footer changes***/

.ast-digilab-alumni header nav, .ast-digilab-alumni header .search-wrap, .ast-digilab-alumni header .header-lang, .ast-digilab-alumni footer {
  display: none;
}
/********************************/

/***Alumni aside menu***/

.ast-digilab-alumni nav.block-alumni-menu {
  position: fixed;
  top: 90px;
  left: 0;
  max-width: 84px;
  height: calc(100vh - 90px);
  background: #0c2444;
}
.ast-digilab-alumni nav.block-alumni-menu>h2 {
  display: none;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu, .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu li {
  margin: 0;
  padding: 0;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a {
  padding: 15px 10px 15px;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  line-height: 16px;
  position: relative;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.is-active, .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:hover, .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:focus {
  background-color: #00ade4;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.is-active:after, .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:hover:after, .ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:focus:after {
  display: none;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:before {
  content: '';
  display: block;
  width: 100%;
  height: 30px;
  margin-bottom: 2px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:after {
  content: '';
  height: 1px;
  width: calc(100% - 20px);
  position: absolute;
  left: 10px;
  bottom: 0;
  background-color: #305372;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.group-menu-item:before {
  background: url(../../Digilab_Alumni_Images/managing_workshop.png)no-repeat center;
  height: 24px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.course-menu-item:before {
  background: url(../../Digilab_Alumni_Images/course.png)no-repeat center;
  height: 24px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.alumni-menu-item:before {
  background: url(../../Digilab_Alumni_Images/alumni.png)no-repeat center;
  height: 15px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.institution-menu-item:before {
  background: url(../../Digilab_Alumni_Images/Institution.png)no-repeat center;
  height: 25px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.digital-menu-item:before {
  background: url(../../Digilab_Alumni_Images/Digital_Library.png)no-repeat center;
  height: 17px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.discussion-board-menu-item:before {
  background: url(../../Digilab_Alumni_Images/discussion_board.png)no-repeat center;
  height: 26px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.calendar-menu-item:before {
  background: url(../../Digilab_Alumni_Images/calender.png)no-repeat center;
  height: 21px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.course-menu-item:before {
  background: url(../../Digilab_Alumni_Images/course.png)no-repeat center;
  height: 24px;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a.inbox-menu-item:before {
  background: url(../../Digilab_Alumni_Images/inbox.png)no-repeat center;
  height: 26px;
}
/***********************/

/***User Account in header ***/

.ast-digilab-alumni header .header-right {
  opacity: 0;
}
.ast-digilab-alumni header .image-loaded+.header-right {
  opacity: 1;
}
.ast-digilab-alumni header .view-user-account {
  text-align: right;
  float: right;
}
.ast-digilab-alumni header .view-user-account .views-field-name, .ast-digilab-alumni header .view-user-account .views-field-user-picture, .ast-digilab-alumni header .view-user-account .user-logout-wrapper {
  display: inline-block;
  vertical-align: middle;
}
.ast-digilab-alumni header .view-user-account .views-field-name {
  font-size: 14px;
  color: #000;
  padding-right: 15px;
}
.ast-digilab-alumni header .view-user-account .views-field-field-first-name, .ast-digilab-alumni header .view-user-account .views-field-field-last-name {
  font-size: 14px;
  color: #000;
}
.ast-digilab-alumni header .view-user-account .views-field-name a {
  font-size: 14px;
  color: #000;
}
.ast-digilab-alumni header .view-user-account .views-field-user-picture {
  width: 34px;
  height: 34px;
  border: 1px solid #ccc;
  border-radius: 50%;
  margin-left: 15px;
}
.ast-digilab-alumni header .view-user-account .views-field-user-picture img {
  width: 100%;
  border-radius: 50%;
}
.ast-digilab-alumni header .view-user-account .user-logout-wrapper {
  border-left: 1px solid #ccc;
  padding-left: 15px;
  font-size: 14px;
  color: #000;
  margin-left: 15px;
}
/*****************************/

/***Pagination***/

.ast-digilab-alumni .pagination, .ast-digilab-alumni .pagination li, .ast-digilab-alumni .pagination a {
  background: #f2f2f2;
  background-color: #f2f2f2;
}
.ast-digilab-alumni .pagination a {
  color: #808080;
  border-color: #d0d2d3;
}
.ast-digilab-alumni .pagination li.active a {
  color: #00ade4;
}
/********************/

/***Empty result***/

.ast-digilab-alumni .view-empty .no-view-results {
  width: 550px;
  margin: 100px auto;
  text-align: center;
  font-size: 20px;
}
/******************/

/***Back Button***/

.ast-block-back {
  max-height: 32px;
}
.ast-back-button {
  background: url(../../Digilab_Alumni_Images/back.png)no-repeat center;
  display: inline-block;
  width: 72px;
  height: 31px;
  color: transparent;
  font-size: 0;
  display: block;
}
.ast-back-button:hover {
  background: url(../../Digilab_Alumni_Images/back_hover.png)no-repeat center;
}
.ast-digilab-alumni.page-node-type-institution .ast-block-back {
  margin-top: 30px;
}
/*****************/

/*** Add user/edit user pages ***/

.ast-digilab-alumni.digilab-alumni-node-backend .field--widget-options-select label, .ast-digilab-alumni.digilab-alumni-node-backend .form-type-select label {
  margin-top: 0;
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.ast-digilab-alumni.digilab-alumni-node-backend .field--widget-options-select .select-wrapper, .ast-digilab-alumni.digilab-alumni-node-backend .form-type-select .select-wrapper {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.ast-digilab-alumni.digilab-alumni-node-backend .form-type-checkbox label, .ast-digilab-alumni.digilab-alumni-node-backend .form-type-radio label {
  position: relative;
  margin-top: 0;
}
.ast-digilab-alumni.digilab-alumni-node-backend .form-type-checkbox label input, .ast-digilab-alumni.digilab-alumni-node-backend .form-type-radio label input {
  top: 50%;
  transform: translateY(-50%);
  margin-top: 0;
}
.ast-digilab-alumni.digilab-alumni-node-backend textarea {
  border: 1px solid rgb(204, 204, 204);
  background: #fff;
}
.ast-digilab-alumni.digilab-alumni-node-backend #edit-language .form-type-language-select label, .ast-digilab-alumni.digilab-alumni-node-backend .form-type-language-select .select-wrapper {
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.ast-digilab-alumni.digilab-alumni-node-backend #edit-language .form-type-language-select label {
  padding-right: 8px;
  margin: 0;
}
/********************************/

/***Style for EDIT tabs ***/

.ast-digilab-alumni nav.tabs {
  margin-top: 10px;
}
/**************************/

/*** Style for EVENTS page ***/

.ast-digilab-alumni.page-node-type-events .ast-block-back, .ast-digilab-alumni.page-node-type-digilab-finance-events .ast-block-back {
  margin-bottom: 30px;
}
.ast-digilab-alumni.page-node-type-events .region-content, .ast-digilab-alumni.page-node-type-digilab-finance-events .region-content {
  max-width: 750px;
  margin: 50px auto 93px;
  padding: 0 15px;
}
/*****************************/

/***Changes for Task #269180 - Alumni backend page changes - 04/03/2020 ***/

.ast-digilab-alumni .side-menu-block, .path-alumni .side-menu-block {
  display: none!important;
}
.ast-digilab-alumni.digilab-alumni-node-backend .region.region-content {
  padding-bottom: 15px;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-form #edit-field-resource-type--wrapper legend, .ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-edit-form #edit-field-resource-type--wrapper legend {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #04ace4;
  text-align: left;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  border: 0;
  margin-bottom: 0;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-form #edit-field-resource-type--wrapper .radio, .ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-edit-form #edit-field-resource-type--wrapper .radio {
  margin: 0;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-form #edit-field-resource-type--wrapper .radio label, .ast-digilab-alumni.digilab-alumni-node-backend .node-digital-library-edit-form #edit-field-resource-type--wrapper .radio label {
  font-size: 16px;
  display: inline-block;
  color: #6d6e70;
}
/*****************/

/***Css for add or delete drupal msg in listing page***/

.ast-digilab-alumni:not(.path-node):not(.digilab-alumni-node-backend) .messages__wrapper {
  width: 1140px;
  position: fixed;
  top: 95px;
  z-index: 11;
}
.ast-digilab-alumni:not(.path-node):not(.digilab-alumni-node-backend) .messages__wrapper p {
  margin: 0;
}
.ast-digilab-alumni:not(.path-node):not(.digilab-alumni-node-backend) .messages__wrapper .close {
  color: #000;
  font-weight: 400;
  opacity: 0.8;
}
.ast-digilab-alumni:not(.path-node):not(.digilab-alumni-node-backend) .messages__wrapper .close:hover {
  color: inherit;
  opacity: 0.4;
}
/******/

/*** page-node-type-alumni-site-footer-pages ***/

.ast-digilab-alumni.page-node-type-alumni-site-footer-pages .region.region-content {
  max-width: 750px;
  margin: 50px auto 93px;
  padding: 0 15px;
}
/*******/

/*Manage Workshop Changes 17-3-2020*/

.ast-digilab-alumni-group .local-actions {
  margin-left: 0;
}
.ast-digilab-alumni-group .local-actions a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  border: transparent;
  padding: 15px;
  color: #ffffff;
  position: relative;
  padding-left: 40px;
}
.ast-digilab-alumni-group .local-actions a:focus, .ast-digilab-alumni-group .local-actions a:hover {
  background: #03abe3;
}
.ast-digilab-alumni-group .local-actions a:before {
  content: "";
  background: url(../../../../images/node_icn_plus.png);
  width: 12px;
  height: 12px;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 15px;
}
.ast-digilab-alumni-group .views-exposed-form label {
  margin-top: 0;
}
/***********************************/

/*18-03-2019 Workshop*/

.ast-digilab-alumni-course .published-No a, .ast-alumni-left-sidebar-block.ast-alumni-menu-link .view-workshops .published-No a {
  /*color: #B4B3BA !important; temporary*/
  cursor: default;
}
.path-group .add-group-pge-buttons .group-links {
  padding: 20px 20px;
  border: 1px solid #ccc;
  margin-top: 10px;
  display: inline-block;
  margin-right: 20px;
  min-width: 300px;
  text-align: center;
  text-align: center;
  background: #00ade4;
  color: #fff;
  font-weight: bold;
}
.path-group .tabs--primary {
  display: none;
}
.path-group .edit-link {
  display: inline-block;
  width: 20px;
  height: 20px;
  font-size: 0;
  background: url(../../../common-styles/img/Edit_Icon_Light_Blue.png) no-repeat center center transparent;
}
.path-group .add-group-pge-buttons p {
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.path-group .view-group-members ul {
  list-style-type: none;
  margin-left: 0;
}
.path-group .view-group-nodes .views-field-type, .path-group .view-group-members .views-field-changed {
  display: none;
}
.path-group .group-content-alumni-group-membership-edit-form.group-content-form #edit-path-wrapper {
  display: none;
}
.path-group .js-quickedit-page-title em, .path-group .page-header {
  display: inline-block !important;
}
/*19-03-2020*/

/*.workshops-rows {
  display: inline-block;
  padding: 20px;
  background: #fff;
  width: calc(25% - 20px) !important;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border-radius: 15px;
  min-height: 250px;
  box-shadow: 0 0 6px #ccc4c4;
  align-items: center;
  margin-right: 20px;
  word-break: break-word;
  margin-bottom: 20px;
}
.page-node-type-course .field--name-field-tutorial-text {
  color: #0c2444;
  text-align: center;
  margin-bottom: 50px;
  padding-bottom: 26px;
  border-bottom: 1px solid #ccc;
  font-size: 21px;
  line-height: 25px;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-document-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-speakers-letcures-view, .ast-digilab-alumni.ast-digilab-alumni-course .ast-what-to-do-before-workshop, .page-node-type-workshop.ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view, .page-node-type-course.ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-inner-view {
  padding-left: 0 !important;
}
.page-node-type-course .tutorial-video {
  text-align: center;
}
.page-node-type-course .ast-course-total-wrapper {
  clear: both;
}
.page-node-type-course .workshop-course-block {
  text-align: center;
}
.workshops-rows a:after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 15px;
  font-size: 0;
  width: 32px;
  height: 32px;
  background: url(../../Digilab_Alumni_Images/right_arrow.png) no-repeat bottom center;
}
.workshops-rows a {
  padding-bottom: 63px;
  position: relative;
  padding-bottom: 63px;
  position: relative;
  display: block;
  font-size: 21px;
  color: #0c2444;
}

.workshop-course-block .views-row {
  display: flex;
  justify-content: center;
}*/

.ast-upload-homework-blk a {
  display: inline-block !important;
  padding: 10px !important;
  margin-top: 0 !important;
  word-break: break-word;
}
.ast-upload-homework-blk {
  float: right;
  margin-right: 10px;
  margin-bottom: 15px;
}
div#footer-wrapper {
  position: relative;
}
.ast-digilab-alumni.ast-digilab-alumni-course .workshop-videos iframe {
  min-height: 325px;
}
.ast-digilab-alumni-course .field--name-node-title h2 {
  color: #0c2444;
  margin-bottom: 35px;
}
.ast-workshop-inner-view .section2-wrapper {
  margin-top: 50px;
}
.ast-digilab-alumni-course.ast-digilab-alumni .ast-block-back {
  float: left;
}
.ast-digilab-alumni-course.page-node-type-workshop.ast-digilab-alumni nav.tabs {
  margin-top: 64px;
}
.ast-manage-content .ast-alumni-lectures-listing {
  padding-top: 0;
}
.ast-manage-content .ast-alumni-lectures-listing .add-node-link {
  float: right;
}
.ast-digilab-alumni-course .views-element-container .view-content, .ast-dlab-alumni-course .ast-course-total-wrapper {
  clear: both;
}
.ast-digilab-alumni-workshop.ast-digilab-alumni-course .page-header {
  display: none;
}
/*Back img*/

/*.ast-digilab-alumni-course .ast-back-button{
    font-size: 16px;
    background: none;
    color: #03abe3;
    width: auto;
    border: 1px solid #03abe3 ;
    padding: 0 10px;
}
.ast-digilab-alumni-course .ast-back-button:after{
    content:'';
      width: 0;
      height: 0;
     border-top: 17px solid transparent;
    border-right: 26px solid #03abe3;
    border-bottom: 16px solid transparent;

    display: inline-block;
    position: absolute;
    left: -25px;
    top: -2px;
    }*/

.workshop-course-block .ast-overview {
  padding: 0 0 15px 0;
  font-size: 18px;
  color: #58595b;
  /*border-top: 1px solid #d0d2d3;*/
  border-top: none;
  display: block;
}
.workshops-rows .published-No .field-content {
  padding: 15px 0;
  font-size: 18px;
  color: #b3b3b3;
  border-bottom: 1px solid #d0d2d3;
  display: block;
}
/*.ast-digilab-alumni.ast-digilab-alumni-course .ast-side-block-wrapper{
  top: 59px !important;
}*/

/*.ast-digilab-alumni.digilab-alumni-node-backend .ast-back-button,
.ast-digilab-alumni-course .ast-back-button{
  background: url('../../../../images/courses/btn-backtoCourese-normal.png');
  width:160px;
  height: 30px;
}*/

/*.ast-digilab-alumni.digilab-alumni-node-backend .ast-back-button:hover,
.ast-digilab-alumni-course .ast-back-button:hover{
  background: url('../../../../images/courses/btn-backtoCourese-hover.png');
}*/

.ast-digilab-alumni-course .label-course, .ast-digilab-alumni-course .ast-course-title-wrap .field-content, .ast-digilab-alumni-course .ast-field-course-wrap .field-content {
  font-size: 45px;
}
.workshop-course-block .ast-overview.active {
  border-bottom: 2px solid #00ade4;
  color: #00ade4;
}
.ast-digilab-alumni-course .ast-field-course-wrap .field-content {
  border-bottom: 0;
  color: #002345;
}
.ast-digilab-alumni-course .workshop-details>div {
  /* width: calc(36% - 1px); */
  width: 33%;
  min-height: 181px;
  text-align: center;
  display: block;
  padding: 26px 28px;
  margin-right: 30px;
  border-radius: 20px;
}
.ast-digilab-alumni-course .workshop-details {
  margin-bottom: 58px;
}
.ast-digilab-alumni-course .workshop-details a {
  line-height: 27px;
}
.ast-digilab-alumni-course .ast-readmore {
  bottom: 20px;
}
.ast-digilab-alumni-groups .view-groups .view-header a, .ast-digilab-alumni-groups .add-link-class {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px;
  color: #ffffff;
  position: relative;
  padding-left: 12px;
  float: right;
  margin-right: 10px;
}
.ast-digilab-alumni-groups .view-groups-workshops .view-filters, .ast-digilab-alumni-groups .view-groups-members .view-filters {
  clear: both;
}
.ast-digilab-alumni-groups .view-groups-members .view-content, .ast-digilab-alumni-groups .view-groups-workshops .view-content {
  clear: both;
}
.view-groups-workshops .form-type-select label:not(.floating-title) {
  font-size: 15px;
  color: #333;
}
.has-glyphicons .view-groups-workshops .select-wrapper:after {
  font-size: 10px;
  font-weight: normal;
}
.has-glyphicons .view-groups-workshops .select-wrapper {
  overflow: hidden;
  margin-right: 30px;
}
.has-glyphicons .view-groups-workshops .select-wrapper select {
  min-width: 200px;
}
.manage-buttons-block .add-node-workshops a {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  background: #03abe3;
  padding: 10px 9px;
  color: #ffffff;
  position: relative;
  float: right;
  margin-right: 10px;
}
.ast-digilab-alumni.ast-digilab-alumni-course.ast-workshop-inner-view .add-node-speakers a, .ast-digilab-alumni.ast-digilab-alumni-course.ast-workshop-inner-view .add-node-link a, .ast-digilab-alumni.ast-digilab-alumni-course.ast-workshop-inner-viewss .add-node-lectures a {
  padding-left: 10px !important;
  margin-bottom: 10px;
}
.ast-digilab-alumni-course.ast-digilab-alumni.ast-alumni-inner-page .manage-buttons-block, .ast-digilab-alumni-course.ast-digilab-alumni.ast-alumni-inner-page .ast-block-back, .ast-homework-subwork-page.page-node-type-subworks .ast-block-back{
  margin-top: 8px;
}
.ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page .ast-workshop-inner-view {
  padding-left: 342px !important;
}
.ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page.ast-digilab-alumni-workshop .manage-buttons-block {
  clear: both;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link.ast-alumni-inner-page .view-workshops .views-row a {
  padding: 14px 0 !important;
}
.ast-workshop-inner-view .ast-field-course-wrap {
  margin-bottom: 13px;
}
.ast-digilab-alumni.ast-alumni-inner-page .ast-workshop-inner-view .tutorial-text-wrap {
  line-height: 27px;
  margin-bottom: 28px;
}
.ast-digilab-alumni.ast-alumni-inner-page .ast-workshop-inner-view .workshop-videos .layout--onecol:first-child {
  padding-right: 16px;
}
.ast-digilab-alumni .video-wrapper-class .field--name-field-video-ti {
  color: #0c2444;
  line-height: 27px;
  padding-top: 2px;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .field-content p {
  padding-top: 2px;
  color: #0c2444;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .workshop-videos p {
  color: #666;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .field-content h4 {
  margin-bottom: 11px;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .desc-wrapper .field-content h4 {
  margin-bottom: 19px;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .desc-wrapper .field-content p {
  margin-bottom: 38px !important;
  font-size: 16px;
  line-height: 24px;
}
.ast-alumni-inner-page.ast-alumni-inner-page .creator-message-wrapper .message-title {
  padding: 12px 15px;
  margin-bottom: 14px;
  font-size: 22px;
  font-weight: bold;
}
.ast-alumni-inner-page.ast-alumni-inner-page .message-section-wrapper {
  margin-top: 44px;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .video-wrapper-class {
  margin-bottom: 21px !important;
}
.ast-alumni-inner-page.ast-alumni-inner-page .creator-message-wrapper {
  margin: 0 0 15px;
}
.ast-alumni-inner-page.ast-alumni-inner-page .get-to-know-wrapper {
  margin-top: 35px;
}
.ast-alumni-inner-page.ast-alumni-inner-page .get-to-know-wrapper .label-get-to-know {
  margin-bottom: 14px;
  font-weight: bold;
  padding: 10px 15px;
}
.ast-alumni-inner-page.ast-alumni-inner-page .message-wrapper p {
  color: #0c2444;
  margin-bottom: 15px;
}
.ast-alumni-inner-page .get-to-know-wrapper p {
  margin-bottom: 15px;
  color: #0c2444;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .ast-upload-homework-blk {
  margin-top: 8px;
}
.ast-workshop-inner-view .section2-wrapper {
  margin-top: 15px;
}
/*.digilab-alumni-node-backend .node-alumni-speakers-form.node-form{
  clear:both;
}
.ast-digilab-alumni.digilab-alumni-node-backend form.node-alumni-speakers-form.node-form label{
  min-width: 100px;
  margin-right: 20px;
  font-size: 14px;
  float: left;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-alumni-speakers-form .form-text.form-control{
  width: auto;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-alumni-speakers-form .field--name-field-person-pic{
  max-width: 591px;
}
.ast-digilab-alumni.digilab-alumni-node-backend .node-alumni-speakers-form  .select-wrapper{
  max-width: 454px;
}*/

.ast-digilab-alumni.digilab-alumni-node-backend .ast-block-back {
  margin-bottom: 20px;
  margin-top: 30px;
}
.ast-alumni-left-sidebar-block.ast-alumni-menu-link div.workshops-rows a:hover {
  color: #00ade4;
}
.ast-digilab-alumni.ast-digilab-alumni-course div.ast-side-block-wrapper {
  top: 17px;
}
.ast-digilab-alumni.ast-workshop-inner-view div.workshop-videos .layout--onecol {
  width: 49.7%;
}
/*.ast-digilab-alumni.ast-alumni-inner-page .ast-workshop-inner-view .workshop-videos .field-content div.layout--onecol{
  padding-right:7px;
}*/

.ast-digilab-alumni.ast-digilab-alumni-groups .view-groups-class .view-content {
  clear: both;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-alumni-course-view .ast-page-title-wrapper {
  overflow: hidden;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-alumni-course-view .add-node-link {
  margin-top: 9px;
}
.ast-digilab-alumni.ast-alumni-inner-page .get-to-know-wrapper iframe, .ast-digilab-alumni.ast-alumni-inner-page .creator-videos iframe {
  width: 379px;
  height: 228px;
  display: block;
  margin: auto;
}
/*.ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed {
  position: fixed;
  top: 90px;
  left: calc(50% - 528px);
  margin-top: 7px;
  width: 216px;
}*/

.ast-digilab-alumni-course.ast-alumni-inner-page .video-wrapper-class .field-video-title {
  color: #0c2444;
  line-height: 27px;
  margin-bottom: 4px;
}
/*7 Aug 2020*/

.path-frontpage.ast-digilab-alumni nav.block-alumni-menu {
  top: 100px;
  transition: top 0.5s ease 0s;
}
.path-frontpage.ast-digilab-alumni.header-have-animation nav.block-alumni-menu {
  top: 90px;
}
.ast-userlogin-common.ast-digilab-alumni nav.block-alumni-menu {
  display: none;
}
@media (max-width: 767px) {
  .workshops-rows {
    margin-bottom: 20px;
    width: 100% !important;
  }
  .workshop-course-block .views-row {
    display: block;
  }
}
.ast-workshop-document-view .field-doc-wrap li {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  ;
  color: #3878a5!important;
  font-size: 14px!important;
}
.ast-workshop-document-view .field-doc-wrap li a {
  margin-right: 5px;
  color: #337ab7;
  font-size: 14px;
  font-weight: bold;
}
.ast-workshop-document-view .field-doc-wrap li a:after {
  content: '';
  color: #3878a5!important;
  margin-left: 8px;
  border-left: 1px solid #ccc!important;
  padding-left: 3px;
}
.ast-workshop-document-view .field-doc-wrap li .file-type-wrap {
  font-weight: bold;
  padding-left: 5px;
}
.ast-workshop-document-view .field-doc-wrap li .file-size {
  color: #3878a5!important;
  font-size: 14px!important;
  margin-left: 3px;
  border-left: 1px solid #3878a5!important;
  padding-left: 5px;
  font-weight: bold;
  padding-right: 2px;
  line-height: 12px;
}
.ast-workshop-document-view .field-doc-wrap ul {
  margin-left: 0;
}
/*** Header and other changes requested by client ***/

body.ast-digilab-alumni:not(.path-frontpage) {
  padding-top: 66px !important;
  min-height: 566px;
}
body.ast-digilab-alumni:not(.path-frontpage) header {
  height: 66px !important;
}
.ast-digilab-alumni nav.block-alumni-menu {
  top: 66px;
  height: calc(100vh - 66px);
  z-index: 1;
}
.ast-digilab-alumni .logo-alumni {
  font-size: 36px;
}
.ast-digilab-alumni .ast-page-title-wrapper {
  top: 66px;
}
.ast-digilab-alumni #footer-wrapper>.container {
  padding-right: 0;
  max-width: 1224px;
  padding-left: 84px;
  margin: 0 auto;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a {
  padding: 12px 10px 12px;
}
/*******/

.ast-alumni-menu-wrapper {
  display: none;
}
/*******************

Programe page

********************/

/*body.ast-programme-common.ast-digilab-alumni-course {
  padding-top: 66px !important;
  min-height: 566px;
}*/

.ast-programme-common .ast-alumni-filter.search-all-details-institution {
  margin-top: 7px !important;
}
.ast-alumni-filter.search-all-details-institution .form-actions button {
  outline: 0 !important;
  font-size: 12px !important;
  padding: 7px 15px !important;
}
.ast-programme-common .ast-filter-options {
  display: none;
}
.ast-programme-common.ast-digilab-alumni-course:not(.ast-alumni-inner-page) .ast-page-title-wrapper {
  position: fixed;
  background: #f2f2f2;
  width: 865px;
  top: 66px;
  z-index: 2;
  padding-top: 30px;
  border-bottom: 1px solid #cccccc;
  padding-bottom: 23px;
  margin: 25px auto 45px;
}
.ast-programme-common .search-institution-block .js-form-item-title-1 {
  display: none;
}
.ast-card-view .view-header, .ast-list-view .view-header {
  display: none;
}
.ast-programme-common .ast-card-view .view-content, .ast-programme-common .ast-list-view .view-content {
  padding-top: 30px;
}
.ast-card-view .ast-course-row {
  padding-right: 0 !important;
  padding-left: 0 !important;
  width: calc( 50% - 15px) !important;
  position: relative;
}
.ast-card-view .ast-course-row .views-field.views-field-edit-node {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px 10px;
  z-index: 1;
}
.ast-card-view .ast-course-row:nth-child(odd) {
  margin-right: 30px !important;
}
.ast-card-view .ast-course-row .views-field-body {
  display: none;
}
.ast-card-view .ast-course-row .views-field-title .field-content {
  display: block;
  text-align: center;
  width: 100%;
}
.ast-card-view.ast-common-view .views-row .views-col .views-field-title .field-content a {
  font-size: 21px;
  line-height: 27px;
}
.ast-card-view .ast-course-row {
  padding-bottom: 30px !important;
  padding-top: 0 !important;
  position: relative;
}
.ast-card-view .ast-course-row .ast-img-title-wrapper, .ast-card-view .ast-course-row .views-field-title {
  margin-bottom: 0 !important;
}
/*****list*****/

.ast-alumni-course-view.ast-list-view .views-row {
  display: flex;
  align-items: center;
  align-content: center;
  padding-bottom: 30px !important;
  width: 100% !important;
  position: relative;
}
.ast-alumni-course-view.ast-list-view .views-row .views-field.views-field-edit-node {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0px;
  z-index: 1;
}
.ast-alumni-course-view.ast-list-view .views-field-field-course-image {
  width: 202px;
  border-radius: 15px;
  height: 120px;
  overflow: hidden;
}
.ast-alumni-course-view.ast-list-view .inst-title-body-wrapper {
  width: calc( 100% - 202px);
  padding-left: 30px;
}
/*.ast-alumni-course-view.ast-list-view .views-row.no-image-field .inst-title-body-wrapper {
  width: 100%;
  padding-left: 0;
}
.ast-alumni-course-view.ast-list-view .views-row.no-image-field .views-field-field-course-image {
  display: none;
}*/

.ast-alumni-course-view.ast-list-view .inst-title-body-wrapper a {
  font-size: 21px;
  line-height: 27px;
  color: #5b7e97;
}
.ast-alumni-course-view.ast-list-view .inst-title-body-wrapper a:hover {
  color: #79cdcf;
}
.ast-alumni-course-view.ast-list-view .inst-title-body-wrapper .inst-body {
  display: none;
}
.has-manage-buttons.search-institution-block {
  display: flex !important;
}
.has-manage-buttons.search-institution-block .manage-buttons-banner>* {
  margin: 0 0 0 10px !important;
}
.has-manage-buttons.search-institution-block .manage-buttons-banner a {
  margin: 0 !important;
  /*font-size: 1px !important;*/
  /*padding: 7px 15px !important;*/
  padding: 8px 10px !important;
}
.has-manage-buttons.search-institution-block .manage-buttons-banner .add-node-link a {
  padding-left: 30px !important;
}
.ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form .form-type-textfield input, .ast-digilab-alumni .ast-page-title-wrapper .has-manage-buttons form {
  width: 250px;
}
.development-partner-list .ast-add-content-block {
  padding-right: 155px !important;
  padding-left: 10px !important;
}
.development-partner-list .ast-development-list-bulk-delete {
  right: 0 !important;
}
.ast-digilab-alumni .form-type-managed-file button.js-form-submit.btn-danger {
  background: transparent !important;
  padding: 8px 16px 6px 16px;
  border: 1px solid #d9534f;
}
.ast-digilab-alumni .form-type-managed-file button.js-form-submit.btn-danger:hover {
  background: #d9534f !important;
  color: #ffffff !important;
}
/*******************

Programe page end here

*************************/

/******leftside bar accordion filter *******/

/*.ast-alumni-left-sidebar-block.ast-alumni-menu-link:not(.fixed) {
  position: absolute;
  width: 216px;
  display: block;
}
.ast-digilab-alumni .ast-alumni-left-sidebar-block.fixed {
  top: 90px;
}*/

/************************

New style

************************/

body, body * {
  font-family: 'Nunito Sans', sans-serif;
}
.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a {
  font-weight: 700;
}
/***************************

left sidebar filter styles

*****************************/

.ast-alumni-filter .mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #808184 !important;
}
.ast-alumni-filter .ast-type-ahead-wrapper {
  padding: 0px 0 0 0;
  /*border-bottom: 1px solid #d0d2d3;*/
  border-bottom: none;
  margin-bottom: 0px;
}
.ast-alumni-filter fieldset legend.open {
  border-color: #d0d2d3 !important;
}
.ast-alumni-filter .ast-type-ahead-wrapper .ast-type-ahead-search {
  margin: 0;
  height: 25px;
  border: none;
  background: url(../../Digilab_Alumni_Images/search_hover.png) no-repeat calc(100% - 10px) center #ffffff;
  background-size: 15px;
  border-radius: 15px;
  padding: 10px 30px 10px 10px;
  font-size: 14px;
  border: 1px solid #dbdbdb;
}
.ast-alumni-filter fieldset .form-item.form-type-checkbox label {
  margin-top: 0 !important;
}
.ast-alumni-filter.bef-exposed-form .form--inline .form-item {
  line-height: 16px;
}
.ast-alumni-filter.bef-exposed-form .form--inline .form-item:last-child {
  margin-bottom: 0 !important;
}
.ast-alumni-filter.bef-exposed-form .form-checkboxes .form-item:not(:last-child) {
  padding-bottom: 10px;
}
.ast-alumni-filter.bef-exposed-form .fieldgroup.form-checkboxes {
  padding-bottom: 10px !important;
  padding-top: 10px !important;
}
.path-alumni .search-all-details-institution fieldset legend {
  /*background-image: url(../img/Plus_Icon_01.png) !important;*/
  background-image: url(../img/Arrow_down_grey.png) !important;
}
.path-alumni .search-all-details-institution fieldset legend:hover {
  /*background-image: url(../img/Plus_Icon_Hover.png) !important;*/
  background-image: url(../img/Arrow_down_hover.png) !important;
}
.path-alumni .search-all-details-institution fieldset legend.open {
  /*background-image: url(../img/Open_Icon_01.png) !important;*/
  background-image: url(../img/Arrow_Up_grey.png) !important;
}
.path-alumni .search-all-details-institution fieldset legend.open:hover {
  /*background-image: url(../img/Open_Icon_Hover.png) !important;*/
  background-image: url(../img/Arrow_Up_hover.png) !important;
}
/***********

Menu accordion with out filter

*****************/

.view-workshop-homeworks .views-row:first-child .workshop-homework-wrap a {
  border-top: none !important;
}
.view-workshop-homeworks .workshop-homework-wrap a:hover {
  color: #79cdcf !important;
}
.workshops-rows.submenu-active .ast-main-link, .ast-alumni-left-sidebar-block .active.ast-main-link {
  color: #5b7e97 !important;
}
.ast-workshop-titles-custom-wrap {
  border: none !important;
}
.workshops-rows.submenu-active .workshops-rows-inner:not(.no-submenu) {
  border-bottom: 2px solid #5b7e97;
}
/*************

right content

*****************/

.ast-digilab-alumni-course .label-course, .ast-digilab-alumni-course .ast-course-title-wrap .field-content, .ast-digilab-alumni-course .ast-field-course-wrap .field-content {
  font-size: 40px;
  line-height: 50px !important;
}
.doc-wrapper .thumb-wrapper {
  margin-bottom: 11px;
}
.doc-wrapper .thumb-wrapper img {
  margin: 0 auto;
}
.ast-alumni-digital-library-view .doc-wrapper {
  padding: 30px;
}
.ast-alumni-digital-library-view .doc-wrapper .title-wrapper {
  margin-bottom: 13px;
}
/**********

partners

***********/

.institution-left-block li:last-child>a.read {
  color: #5b7e97 !important;
}
.page-node-type-institution .node--type-institution .field-label-above {
  color: #5b7e97 !important;
}
.development-partners.list-view-2 .views-field-field-logo {
  min-width: auto;
}
.logo-overview .logo-wrapper {
  display: flex;
  width: 100%;
  align-items: center;
  align-content: center;
}
/*** Responsive alone should be written below ***/

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .ast-digilab-alumni .region.region-content {
    /*max-width: 1054px !important;*/
    margin: 0 auto;
    padding-left: 0;
    padding: 15px;
  }
  .ast-digilab-alumni nav.block-alumni-menu {
    display: none;
  }
  /*****responsive*******/
  .ast-digilab-alumni .ast-page-title-wrapper {
    /*max-width: 680px;*/
  }
  .path-alumni .ast-institution-filter-total-wrapper .search-all-details-institution.fixed {
    left: calc(50% - 480px);
  }
  .ast-digilab-alumni.page-node-type-institution .cd-articles {
    max-width: 920px;
  }
  /*********/
}
@media screen and (max-width: 1200px) and (min-width: 300px) {
  .ast-digilab-alumni nav.block-alumni-menu {
    display: none;
  }
  /*** menu section ***/
  /* header .header-right .navbar-toggle1, header nav.nav.navbar-collaps {
    display: none;
  }*/
  /*.ast-digilab-alumni nav.block-alumni-menu.open-menu {
    display: block
  }
  .ast-digilab-alumni nav.block-alumni-menu {
    right: 0;
    left: auto;
  }
  .ast-digilab-alumni .region nav.block-alumni-menu {
    max-width: 300px;
    width: 100%;
  }
  .ast-digilab-alumni .region nav.block-alumni-menu ul.menu--alumni-menu a {
    min-height: 50px;
    display: flex;
    flex-direction: inherit;
    align-items: center;
    justify-content: normal;
  }
  .ast-digilab-alumni .region nav.block-alumni-menu ul.menu--alumni-menu a:before {
    max-width: 70px;
  }
  .path-frontpage.ast-digilab-alumni .region nav.block-alumni-menu {
    transition: right 0.5s ease !important;
    top: 0;
    z-index: 1000;
  }
  .ast-digilab-alumni .region nav.block-alumni-menu ul.menu--alumni-menu {
    padding-top: 60px;
  }
  header .navbar-toggle1.rotate .icon-bar:last-child {
    transform: rotate(-45deg) translate(4px, -4px);
    background: #fff;
  }
  header .navbar-toggle1.rotate .icon-bar:first-child {
    transform: rotate(45deg) translate(8px, 7px);
    background: #fff;
  }
  button.navbar-toggle1 {
    z-index: 1700;
  }*/
  /******ends*******/
  .ast-alumni-menu-wrapper {
    display: block;
    position: fixed;
    right: 15px;
    top: 23px;
    z-index: 1;
  }
  .navbar-toggle-alumni {
    box-shadow: none;
    background: transparent;
    border: 0;
    z-index: 2;
    position: relative;
  }
  .navbar-toggle-alumni span {
    background: #0C2544;
  }
  .navbar-toggle-alumni.rotate span {
    background: #305472;
  }
  .navbar-toggle-alumni span {
    display: block;
    height: 2px !important;
    width: 23px;
    border-radius: 10px;
    opacity: 1;
    margin: 0 0 6px;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: .25s ease-in-out;
  }
  header .navbar-toggle-alumni.rotate .icon-bar:first-child {
    transform: rotate(45deg) translate(8px, 7px);
    background: #fff;
  }
  header .navbar-toggle-alumni.rotate .icon-bar:nth-child(2) {
    opacity: 0;
  }
  header .navbar-toggle-alumni.rotate .icon-bar:last-child {
    transform: rotate(-45deg) translate(4px, -4px);
    margin-bottom: 0;
    background: #fff;
  }
  .ast-alumni-nav {
    background: #263e58;
    height: calc(100% - 65px);
    display: block;
    width: 300px;
    position: fixed;
    top: 15px;
    bottom: auto;
    transition: right 0.5s ease;
    padding: 30px 20px 30px;
    right: -300px;
    overflow: auto;
  }
  header .ast-alumni-menu-wrapper div.ast-alumni-nav {
    transition: right 0.5s ease !important;
  }
  .ast-alumni-nav.open-menu {
    right: 0;
  }
  .ast-alumni-nav ul {
    list-style-type: none;
    list-style: none;
    display: block;
    width: 100%;
  }
  .ast-alumni-nav li {
    border-bottom: 1px solid #436d8a;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    text-align: left;
    display: block;
  }
  .ast-alumni-nav li>a {
    display: inline-block;
    padding: 0;
    width: 100%;
    display: block;
  }
  /*** menu section end ***/
  .ast-digilab-alumni #footer-wrapper>.container {
    margin: 0 auto;
    padding: 10px 15px;
  }
  .ast-digilab-alumni header {
    padding: 0 30px 0 30px !important;
  }
  .ast-digilab-alumni.digilab-alumni-node-backend .fullContent>main {
    margin: 0 auto !important;
    width: 100% !important;
  }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
  .ast-digilab-alumni nav.block-alumni-menu {
    display: none;
  }
  .ast-digilab-alumni .region.region-content {
    margin: 0 auto;
    padding-left: 0;
    padding: 15px;
  }
  /*******responsive**********/
  body section.views-exposed-form.ast-alumni-filter {
    padding-top: 80px;
  }
  .ast-digilab-alumni .ast-page-title-wrapper {
    width: 740px;
  }
  .ast-digilab-alumni .cd-articles {
    max-width: 700px;
  }
  /*****************/
}
@media only screen and (max-width: 1020px) {
  .ast-digilab-alumni.ast-digilab-alumni-course.ast-alumni-inner-page .ast-workshop-inner-view {
    padding-left: 250px !important;
  }
  .ast-digilab-alumni-course .label-course, .ast-digilab-alumni-course .ast-course-title-wrap .field-content, .ast-digilab-alumni-course .ast-field-course-wrap .field-content {
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .ast-digilab-alumni nav.block-alumni-menu {
    display: none;
  }
  .ast-digilab-alumni .region.region-content {
    margin: 0 auto;
    padding-left: 0;
    padding: 15px;
  }
  .ast-digilab-alumni .header-wrap {
    justify-content: space-between;
  }
  .ast-digilab-alumni .logo-alumni {
    font-size: 22px;
    width: auto;
  }
  .ast-digilab-alumni header .header-right {
    width: auto;
  }
  .ast-digilab-alumni header {
    padding: 0 15px 0 15px !important;
  }
  .ast-alumni-menu-wrapper {
    right: 10px;
  }
  .ast-digilab-alumni header .view-user-account .views-field-user-picture {
    width: 25px;
    height: 25px;
    margin-left: 5px;
  }
  .ast-digilab-alumni header .view-user-account .user-logout-wrapper {
    padding-left: 5px;
    font-size: 12px;
    margin-left: 5px;
  }
}
@media screen and (max-width: 500px) {
  header .header-right .navbar-toggle1 {
    transform: translateY(-50%);
  }
}